> ## Documentation Index
> Fetch the complete documentation index at: https://docs.shadeform.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# /instances/{id}/delete

> This will move the instance to the 'deleting' status while the instance is being deleted. Once the instance has entered the 'deleting' status, the account will no longer be billed for the instance.

See the following tutorials related to instance creation:

<Card href="/getting-started/quickstart#deleting-the-instance">
  Deleting an Instance
</Card>


## OpenAPI

````yaml post /instances/{id}/delete
openapi: 3.0.0
info:
  description: >-
    Shadeform is a single API and platform for deploying and managing cloud
    GPUs.
  version: 1.0.0
  title: Shadeform API
  contact:
    name: Shadeform
    email: support@shadeform.ai
    url: https://www.shadeform.ai
servers:
  - description: Shadeform Production
    url: https://api.shadeform.ai/v1
security:
  - ApiKeyAuth: []
paths:
  /instances/{id}/delete:
    parameters:
      - in: path
        name: id
        required: true
        example: d290f1ee-6c54-4b01-90e6-d701748f0851
        schema:
          type: string
          minimum: 1
        description: The instance id
    post:
      summary: /instances/{id}/delete
      description: >-
        This will move the instance to the 'deleting' status while the instance
        is being deleted. Once the instance has entered the 'deleting' status,
        the account will no longer be billed for the instance.
      operationId: InstancesDelete
      responses:
        '200':
          description: Confirms the deletion of an instance.
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-API-KEY

````